Publications
Read publication dispatch timing
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= lengthResponse for status 200
application/json- response
scheduledAt*integereligibleAt*integerreason*string|nullconfirmation*stringcurl -X GET 'https://postdot.example/api/projects/string/publications/string/cadence'Example Response
{
"scheduledAt": 0,
"eligibleAt": 0,
"reason": "minimum_interval",
"confirmation": "string"
}